%YAML 1.1
---
  holiday:
    locale: tr-TR
    region:
    date: 2016-01-01
    description: Yılbaşı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-04-23
    description: Ulusal Egemenlik ve Çocuk Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-05-01
    description: Emek ve Dayanışma Günü
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-05-19
    description: Atatürk'ü Anma, Gençlik ve Spor Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-07-05
    description: Ramazan Bayramı (1. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-07-06
    description: Ramazan Bayramı (2. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-07-07
    description: Ramazan Bayramı (3. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-08-30
    description: Zafer Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-09-12
    description: Kurban Bayramı (1. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-09-13
    description: Kurban Bayramı (2. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-09-14
    description: Kurban Bayramı (3. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-09-15
    description: Kurban Bayramı (4. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2016-10-29
    description: Cumhuriyet Bayramı
    type: NF
    notes:
...
